StarPU Internal Handbook

Functions
timing.h File Reference
`#include <stdint.h>`
`#include <common/config.h>`
`#include <starpu.h>`
`#include <starpu_util.h>`

Go to the source code of this file.

## Functions
void | _starpu_timing_init (void)
void | _starpu_clock_gettime (struct timespec *ts)

## Function Documentation

## ◆ _starpu_timing_init()

void _starpu_timing_init | ( | void |  | ) |

_starpu_timing_init must be called prior to using any of these timing functions.